.post-media {
    height: rem(180);
    display: block;
    overflow: hidden;
    border-radius: rem(4);
    margin-bottom: rem(16);

    @include media-breakpoint-up(sm) {
        height: auto;
    }

    @include media-breakpoint-up(lg) {
        margin-bottom: rem(14);
    }
}

.post-date {
    margin-top: rem(-8);
    font-size: rem(13);
    line-height: rem(20);
    color: var(--gray-40);
    margin-bottom: rem(16);

    @include media-breakpoint-up(lg) {
        margin-bottom: rem(14);
    }
}

.post-tags {
    display: flex;
    flex-wrap: wrap;
    row-gap: rem(8);
    column-gap: rem(8);
    align-items: center;
    margin-bottom: rem(16);

    @include media-breakpoint-up(lg) {
        margin-bottom: rem(14);
    }
}

.post-content {
    font-size: rem(13);
    line-height: rem(20);
    color: var(--gray-60);
    margin-bottom: rem(16);

    h4 {
        color: var(--gray-80);
        margin-bottom: rem(8);
    }

    p {
        margin-bottom: rem(8);

        &:last-child {
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(lg) {
        margin-bottom: rem(14);
    }

    @include media-breakpoint-up(xxl) {
        margin-bottom: rem(28);
    }
}

.post-block {

    &:not(:last-child) {
        margin-bottom: rem(16);
    }

    @include media-breakpoint-up(lg) {

        &:not(:last-child) {
            margin-bottom: rem(14);
        }
    }
}

.post-lead {
    font-weight: 600;
    font-size: rem(13);
    line-height: rem(20);
    color: var(--gray-80);
    margin-bottom: rem(8);

    @include media-breakpoint-up(xl) {
        font-size: rem(15);
        line-height: rem(24);
    }
}
@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
